Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000182SAO Utils[All Projects] 普通/Generalpublic2013-08-19 12:502015-08-22 16:44
Reportercaoyuan 
Assigned ToGPBeta 
PrioritylowSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version8
Product Version0.1.6 (Alpha 1 Hotfix 6) 
Target Version0.1.7 (Alpha 1 Hotfix 7)Fixed in Version0.1.7 (Alpha 1 Hotfix 7) 
Summary0000182: 增强对多显示器的支持
Description我是用笔记本双屏的win8
笔记本 15.6寸 1366x768
单独的大屏 21寸 1680x1650

在双屏并接模式中,以小屏为主屏启动sao,换到大屏位主屏,sao拉出的菜单背景阴影面积不够
在以大屏为主屏重启后,大屏的覆盖正常,切换小屏主屏,小屏菜单及阴影的其实错位了,但是不明显。

话说 可不可以这样 我在两个屏幕 那个屏幕 召唤菜单,菜单出现在那个屏幕。而不是现在的永远只出现在主屏
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-08-19 12:50 caoyuan New Issue
2013-08-19 12:50 caoyuan Status new => assigned
2013-08-19 12:50 caoyuan Assigned To => GPBeta
2013-08-23 15:39 GPBeta Status assigned => resolved
2013-08-23 15:39 GPBeta Resolution open => fixed
2013-08-23 15:40 GPBeta Target Version => 0.1.7 (Alpha 1 Hotfix 7)
2013-08-23 15:40 GPBeta Summary 双屏模式下的改进 => 增强对多显示器的支持
2013-08-26 01:28 GPBeta Fixed in Version => 0.1.7 (Alpha 1 Hotfix 7)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker